[Desktop Entry]
Encoding=UTF-8
Type=Link
Name=Network neighborhood
Name[az]=Şəbəkə Qonşuları
Name[ca]=Entorn de xarxa
Name[cs]=Okolní počítače
Name[da]=Netværksforbindelser
Name[de]=Netzwerkumgebung
Name[el]=Περιοχή δικτύου
Name[en_GB]=Network neighbourhood
Name[es]=Entorno de red
Name[fr]=Voisinage réseau
Name[ga]=LÃ­ontÃ¡n AitiÃºil
Name[hi]=पडोसी नेटवर्क 
Name[hu]=Hálózatok
Name[it]=Risorse di rete
Name[ja]=ネットワーク・コンピュータ
Name[ko]=네트워크 환경
Name[lt]=Vietinis tinklas
Name[lv]=Tīkla kaimiņi
Name[ms]=Jirantetangga rangkaian
Name[nl]=Netwerkomgeving
Name[no]=Mitt nettverk
Name[pl]=Otoczenie sieciowe
Name[pt]=Rede local
Name[pt_BR]=Vizinhança da rede
Name[sk]=Sieťové okolie
Name[sr]=Мрежни комшилук
Name[sr@Latn]=Mrežni komšiluk
Name[sv]=Nätverket
Name[vi]=Network neighborhood
Name[wa]=Vejhnaedje rantoele (rislî)
Name[zh_TW]=網路上的芳鄰
Comment=Windows Shares in your local network
Comment[az]=Yerli şəbəkənizdəki Windows Bölüşülmüş Sahələri
Comment[ca]=Recursos compartits de Windows a la vostra xarxa local
Comment[cs]=Share Windows ve vaší místní síti
Comment[da]=Windows-delinger på lokalnetværket
Comment[de]=Windows-Freigaben im lokalen Netzwerk
Comment[es]=Recursos compartidos de Windows en su red local
Comment[fr]=Partages Windows dans votre réseau local
Comment[ga]=Scaireanna do Windows a bhfuil sa LÃ­ontÃ¡n AitiÃºi
Comment[hi]=आपके लोकल नेटवर्क पर विंडोज भाग
Comment[it]=Condivisioni Windows nella rete locale
Comment[ja]=お使いのローカル・ネットワーク上にある Windows 共有です
Comment[lt]=Windows tinkle matomi kompiuterių ištekliai
Comment[lv]=Windows Koplietojumi jūsu lokālajā tīklā
Comment[nl]=Gedeelde windowsmappen in uw lokale netwerk
Comment[pl]=Zasoby Windows w sieci lokalnej
Comment[pt]=Partilhas Windows na rede local
Comment[pt_BR]=Compartilhamentos Windows na sua rede local
Comment[sr]=Виндоуз дељења у вашој локалној мрежи
Comment[sr@Latn]=Vindouz deljenja u vašoj lokalnoj mreži
Comment[sv]=Windows-utdelningar i ditt lokala nätverk
Comment[zh_TW]=本地網路中的 Windows 分享資源
URL=smb:
Icon=gnome-fs-smb
